*{
    margin: 0;
    box-sizing: border-box;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

nav{
    height: 40px;
    width: 100%;
    background-color: #dfdfdf;
}

#toplogo{
    padding: 10px;
    font-size: larger;
    font-weight: bolder;
    text-decoration: none;
    color: #2c2c2a;
}

.feedback{
    height: 230px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.subback{
    height: 100%;
    width: 70%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 10px;
}

#txtbar{
    height: 100px;
    width: 100%;
    border-radius: 8px;
    border: 1px #2c2c2a solid; 
    padding: 12px;
    font-size: medium;
}

#sbt{
    width: 40%;
    height: 40px;
    background-color: #2c2c2a;
    color: #f1effb;
    border: none;
    border-radius: 8px;
}

.container{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 10px;
    padding: 5px;
}

.infobx{
    height: 125px;
    width: 100%;
    background-color: #dfdfdf;
    border-radius: 8px;
    font-size: larger;
    transition: all;
    transition-duration: 0.5s;
}

.infobx:hover{
    transform: translateY(-5px);
}

summary{
    list-style-type: none;
}


#content{
    font-size: medium;
    padding: 5px;
}

details{
    color: #2c2c2a;
    cursor: pointer;
}

@media (min-width: 280px) and (max-width:410px){
    .subback{
        width: 90%;
    }

    #sbt{
        width: 60%;
    }
}